¿Por qué necesito actualizar la versión de mi explorador de internet?

Updated hace 3 meses
Guardar

A partir del 20 de agosto de 2019, ya no vamos a poder ofrecer soporte para Internet Explorer 10. Si todavía accedés a la extranet de Booking.com usando este navegador, seguí leyendo para obtener más información.

¿Por qué estamos realizando este cambio?

Seguridad

Por motivos de seguridad en el manejo de datos confidenciales, no podemos seguir garantizando una experiencia de usuario segura y libre de problemas en el explorador que mencionamos más arriba. Si usás un navegador desactualizado, corrés el riesgo de que surjan errores y amenazas de seguridad, y además no vas a poder acceder a los datos de las tarjetas de crédito.

Soporte

Las pruebas que estamos realizando y el servicio de soporte técnico que brindamos están enfocados en las últimas versiones de los exploradores más usados, para ofrecerles así a nuestros colaboradores en todo el mundo una experiencia más ágil en la extranet. Si usás un navegador que no está actualizado, no vas a poder aprovechar las mejoras que implementamos para ayudarte a gestionar tu negocio de manera más eficiente.

Innovación

Lanzamos nuevas funciones constantemente, pero los navegadores más antiguos no van a ser compatibles con todas estas mejoras. Al utilizar un navegador desactualizado, te vas a perder las funciones nuevas que podrían ofrecerte mejores soluciones para los desafíos que enfrentás día a día.

Actualizar tu navegador es muy fácil: solo tenés que hacer clic en una de las opciones de más abajo para descargar uno de los navegadores recomendados.

 

Google ChromeMozilla FirefoxMicrosoft Edge

Is this article helpful?